@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@font-face {
	font-family:'ProximaNova-Light';
	src:url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ProximaNova-Light.otf') format('opentype'),
		url('../fonts/ProximaNova-Light.woff') format('woff'),
		url('../fonts/ProximaNova-Light.ttf') format('truetype'),
		url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('../fonts/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ProximaNova-Regular.woff') format('woff'),
         url('../fonts/ProximaNova-Regular.ttf') format('truetype'),
         url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.coupon_detail {
	min-height:1000px !important;
}

@media (max-width:600px) {
	.full-detail {
		max-height:350px !important;
		min-height:250px !important;
	}
}

body{margin:0px; padding:0px; font-family:'ProximaNova-Light', Arial; font-size:28px; letter-spacing:0; line-height:40px; -webkit-text-size-adjust:none; color:#3B3B3B; background:#fff;}

a img{border:none;}
img{max-width:100%;}
a{text-decoration:none;}
.clear{clear:both;}

.wrapper{max-width:1120px; width:100%; margin:0px auto; padding:0px 15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; position:relative;}
.h-wrapper{max-width:1470px; width:100%; margin:0px auto; padding:0px 15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; position:relative;}

/*header{padding:14px 0px 0px;}*/
header .wrapper{}
header .logo{width:185px; float:left; padding-bottom:14px; padding-top:14px;}
header .h-right{width:calc(100% - 200px); width:-moz-calc(100% - 200px); width:-webkit-calc(100% - 200px);text-align:right;float: right;text-align: right;/*padding-top: 9px;*/    padding-top: 7px;}
header .main-menu{display:inline-block;vertical-align: middle;}
header .main-menu ul{margin:0px; padding:0px; list-style:none;}
header .main-menu ul li{display:inline-block; color:#2BAFE0; font-family:'Montserrat', Arial; font-size:24px; letter-spacing:-1.07px; line-height:29px; font-weight:700; line-height:41px;
	text-transform:uppercase;position:relative;}
header .main-menu ul li a{color:#2BAFE0; padding:0px 37px; border:2px solid transparent; display:inline-block;}
header .main-menu ul > li:first-child a{font-weight:bold; border:2px solid #2BAFE0;}
header .main-menu ul > li > a:hover, header .main-menu ul > li.current_page_item > a{color:#000;}
header .main-menu ul li:first-child.current_page_item a, header .main-menu ul li:first-child a:hover{color:#000; border:2px solid #000;}
header .menu-icon{display:inline-block; vertical-align: middle;}
header .menu-icon img{margin-bottom:-5px;}

header .h-bot{background:#a2acb5; padding:0px 15px; line-height:28px; font-size:12px;}
header .h-bot a{color:#fff;}
header .h-bot .social-icon{display:inline-block; width:49.7%;}
header .h-bot .social-icon a{padding-right:20px;}
header .h-bot ul.contact-details{display:inline-block; width:50%; text-align:right; margin:0px; padding:0px; list-style:none;}
header .h-bot ul.contact-details{}
header .h-bot ul.contact-details li{display:inline-block; padding-left:32px; letter-spacing:2px;}
header .h-bot ul.contact-details li i{padding-right:5px;}

h1{font-family:'Montserrat', Arial;font-size: 55px;font-weight: bold;letter-spacing: -2.44px;line-height: 67px;}
h2{font-size: 40px;	font-weight: bold;	letter-spacing: -1.78px;line-height: 49px; color: #fff; text-transform: uppercase;font-family: 'Montserrat', sans-serif; margin: 0px;}
h3{font-family:"ProximaNova-Regular"; font-size:36px; letter-spacing:-2.67px; line-height:44px; font-weight:normal; margin:0px;}

.menu_hide{display:none;}
.mobile_menu_main{display:block; padding:0px; text-align: center; z-index:9;}
.mobile_menu_main a{background:url(../images/menu-icon.png) center top no-repeat transparent; display:block; width:37px; height:25px; text-decoration:none;}
.mm-list > li{font-family:'Montserrat', Arial; font-size:31px; font-weight:700; letter-spacing:-1.38px; }
.mm-list > li.first{text-align:right;}
.mm-list > li.first.mm-selected a{background:none !important;}
.mm-list > li a{color:#fff; line-height:38px;}
.mm-list > li > ul > li{}
.mm-list > li > ul > li a{font-family:'Montserrat', Arial; font-size:24px; line-height:29px;}
.mm-list > li > ul > li a.mm-subopen{height:48px !important;}
.mm-list > li > ul > li > ul > li{font-weight:300;}
.mm-list > li > ul > li > ul > li a{font-family:'ProximaNova-Light', Arial; font-size:24px; line-height:29px;  letter-spacing:-1.07px; padding-top:3px; padding-bottom:3px;}


header .main-menu ul li ul {display:none;position:absolute;	background:#fff;left:-10px;	padding:0 0 10px;z-index:99999;	top: 60px;min-width:315px;}

header .main-menu ul > li.menu-item-has-children{ padding-bottom:20px;}
header .main-menu ul > li ul li.menu-item-has-children{ padding-bottom:18px;}
header .main-menu ul li:hover ul{ display:block;}
header .main-menu ul li:hover ul li ul{ display:none;}
header .main-menu ul > li > ul > li{  margin-bottom:0;font-size:24px;}
header .main-menu ul > li > ul > li a{ display:block;}
header .main-menu ul > li > ul > li.menu-item-has-children > a{ position:relative;}
header .main-menu ul > li > ul > li.menu-item-has-children > a:after{ content:""; background:url(../images/arrow-icon.jpg) no-repeat center center; width:26px; height:8px; position:absolute; background-size:cover; right:0; bottom:5px; } 
header .main-menu ul li ul li a{ padding:0 13px; text-transform:capitalize;}

header .main-menu ul li ul > li:first-child a ,header .main-menu ul li ul li:first-child.current_page_item a, header .main-menu ul li ul li:first-child a:hover{ border:none;}
header .main-menu ul li ul li ul {
	display:none;
	position:static;
	padding:24px 0 0 23px;
}
header .main-menu ul > li ul li ul li a{ font-weight:normal !important;}

header .main-menu ul li ul li ul li{ font-size:20px;font-family:'ProximaNova-Light', Arial;font-size: 20px;letter-spacing: -1.48px;	line-height: 36px; padding:0;}
header .main-menu ul li ul li ul li a{color: #022137;}
header  .main-menu ul li ul li {display:block;white-space:nowrap;
	float:none;
	line-height:25px;
	padding:18px 20px;
	text-align:left;
	margin-left:0;
}
header .main-menu ul li ul li ul li a:hover,header .main-menu ul li ul li ul li.current_page_item a{ color:#2BAFE0 !important;}
.banner {position:relative;}
.banner .video-sec{height:580px; overflow:hidden;}
.banner video{width:100%;}
.banner .banner-cont{position:absolute; width:100%; height:100%; top:0px; left:0px; z-index:99;}
.banner .banner-cont .table{width:100%; height:100%; display:table;}
.banner .banner-cont .table-cell{width:100%; height:100%; display:table-cell; vertical-align:middle; padding:0px 70px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.banner .banner-cont .banner-text{max-width:650px; width:100%; font-size:28px; line-height:34px; margin:0px auto;}

.banner .banner-cont.testi-pnl{}
.banner .banner-cont.testi-pnl .table-cell{padding:0px;}
.banner .banner-cont.testi-pnl .testi-text{background:rgba(255,255,255,0.9); display:inline-block; padding:32px 40px; width:503px; font-size:28px; line-height:34px; box-sizing:border-box;
	-moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.video_popup{}
.video_popup video{max-height:750px;}
.banner .video-icon{position:absolute; top:50%; left:50%; margin:-55px 0px 0px -55px; z-index:999;}
.banner .video-icon a{text-align:center; width:110px; height:110px; border:2px solid #fff; color:#fff; display:inline-block; border-radius:100%; font-size:50px; padding-top:27px; box-sizing:border-box;
	-moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
video#myVideo3::-internal-media-controls-download-button{display:none;}
video#myVideo3::-webkit-media-controls-enclosure{overflow:hidden;}
video#myVideo3::-webkit-media-controls-panel{width:calc(100% + 30px);}	

.ques-pnl{background-size:cover; background-position:center center; height:692px; padding-top:135px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.ques-pnl .ques-text{max-width:340px; color:#fff;}
.ques-pnl .ques-text p{margin:10px 0px;}
.ques-pnl .ques-text .btn{display:inline-block; background:transparent; text-align:left;}
.ques-pnl .ques-text .btn a{background-color:#2BAFE0; display:inline-block; padding:0px 50px;}

.banner.pages.location{height:570px; position:relative;}
.banner.pages.location .map-pnl{position:absolute; top:0px; width:100%; overflow:hidden; z-index:-9;}
.banner.pages.location .map-pnl iframe{width:100%; height:570px;}
.banner.pages.location .map-pnl p{margin:0px;}
.banner.pages.location .banner-cont:before{background-color:rgba(0,0,0,0.2); content:''; display:block; width:100%; height:100%; position:absolute; top:0px; left:0px;}
.banner.pages.location .btn{display:inline-block; background:transparent; margin-top:22px;}
.banner.pages.location .btn a{background-color:#2BAFE0; display:inline-block; padding:0px 30px;}
.banner.pages.location .banner-cont .banner-text{padding-bottom:30px; position:relative;}

.btn, .btn input[type="submit"]{background-color: #022137;color: #FFFFFF; text-transform:uppercase;  font-family:'Montserrat', Arial;font-size: 20px;font-weight: bold;letter-spacing: -1.07px;line-height: 40px;
	text-align: center; display: block; width: 100%; margin-top: 10px; cursor: pointer}
.btn a{color:#fff !important;    display: block;}
.btn.blue{background-color:#2BAFE0;}
.btn input[type="submit"]{background-color: #022137; border:none;}
.btn.blue input[type="submit"]{background-color: #2BAFE0; border:none;}
.car_detail,.coupon_detail{background-color: #F8F8F8;padding: 100px 0px 0px;}
.box_panel{margin-left: -195px;}
.box_panel .box{ width: 50%; float: left;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding: 0px 0px 140px 195px; }
.box_panel .box .cont{border: 1px solid #2BAFE0;background-color: #FFFFFF; padding: 28px 16px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; color: #4a4a4a; }
.box_panel .box .cont p,.coupon_detail .coupon_cont .box_cop p{margin: 0px;font-family:'ProximaNova-Light';}
.box_panel .box h2{margin-top: 0px;color: #022137; margin-bottom: 25px; text-transform: capitalize;}
.banner.pages{height: 550px; display: table; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center; position: relative}
.banner.pages .banner-cont{display: table-cell;vertical-align: bottom;text-align: center;color: #ffff; position: relative;}
.banner.pages .banner-cont .banner-text{padding-bottom: 54px;}
.banner.pages .banner-cont h1{margin: 0px;}
.coupon_detail{padding-bottom: 230px}
.coupon_detail .coupon_cont {margin-left: -140px;color: #4a4a4a;}
.coupon_detail .coupon_cont .box_cop{width: 50%; float: left;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding: 0px 0px 40px 140px}
.coupon_detail .coupon_cont .box_cop .two_box{border: 2px solid #2BAFE0;background-color: #FFFFFF; padding: 62px 20px 40px 36px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;font-size: 34px;}
.coupon_detail .coupon_cont .box_cop h2{display: inline-block;padding-right:12px; font-size: 37px; line-height: 56px;	color: #2BAFE0; margin: 0px 0px 28px 0px;}
.coupon_detail .coupon_cont .box_cop img{float: right;}
.coupon_detail .btn{line-height: 54px; margin-top: 17px;text-transform: uppercase;}
.coupon_detail h2{margin-top: 0px;color: #022137; margin-bottom: 62px}
.contact_deatil{padding: 200px 0px 400px;}
.contact_deatil ul{margin: 0px 0px 0px -116px; padding: 0px ;list-style: none;}
.contact_deatil ul li{float: left; width: 33.33%;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  text-align: center; padding: 0px 0px 0px 116px;color: #fff;}
.contact_deatil ul li .blue_box{background-color: #2BAFE0; padding: 48px 34px 20px }
.contact_deatil ul li a{color: #fff;    display: block;}
.contact_deatil ul li .blue_box i{font-size: 60px;}
.contact_deatil ul li h2{padding-top: 15px;}
.contact_deatil span{font-size: 18px;font-family:'ProximaNova-Light';font-weight: 300;	letter-spacing: -1.33px;line-height: 20px;padding: 15px 0px 0px ; display: block;}

.book-detail{ padding: 55px 0px 148px;}
.book-detail h2{color: #022137;}
.detail_form{padding-top: 60px;}
.detail_form label{color: #4A4A4A;font-size: 24px;letter-spacing: -1.78px;	line-height: 29px;}
.detail_form input[type="text"], .detail_form input[type="email"], .detail_form textarea, .detail_form select, .detail_form input[type="date"]{width: 100%; -webkit-appearance: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;border: 2px solid #2BAFE0;outline: none;margin-bottom: 39px;padding: 20px;font-family: 'ProximaNova-Light', Arial;color: #9B9B9B;font-size:18px;	font-weight: 500;letter-spacing: -0.89px;line-height:20px; margin-top: 15px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}

.detail_form input[type="submit"]{border: none;outline: none; text-transform:uppercase; padding: 0px; -webkit-appearance: none; margin: 0px;font-size: 20px;letter-spacing: -1.78px;	line-height: 64px;  border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
.detail_form textarea{margin-bottom: 55px;height: 151px;  border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9B9B9B;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #9B9B9B;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #9B9B9B;
}
:-moz-placeholder { /* Firefox 18- */
  color: #9B9B9B;
}

.detail_form .lft{float: left; width: 50%;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding-right: 23px;}
.detail_form .rgt{float: right; width: 50%;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding-left: 23px;}

.detail_form .at, .detail_form .mob, .detail_form .lft .loc, .detail_form .lft .date, .detail_form .rgt .time, .detail_form .rgt .ser, .detail_form .lft .loc select, .detail_form .rgt .ser select{position: relative;}
.detail_form .lft .loc select, .detail_form .rgt .ser select{background: none; z-index: 9;}
.detail_form .at:after{position: absolute; top:32px; right: 20px; content: '\f1fa';font-family: Font Awesome\ 5 Pro;color: #9B9B9B;    font-size: 34px;}
.detail_form .mob:after{position: absolute; top:32px; right: 20px; content: '\f095';font-family: Font Awesome\ 5 Pro;color: #9B9B9B;font-weight: 900;font-size: 34px;}
.detail_form .lft .loc select, .detail_form .lft .date input[type="text"], .detail_form .rgt .time input[type="text"]{padding-left: 70px;}
.detail_form .lft .loc:before{position: absolute; top:32px; left: 20px; content: '\f3c5';font-family: Font Awesome\ 5 Pro;color: #9B9B9B;font-weight: 900;font-size: 34px;}
.detail_form .lft .loc:after{position: absolute; top:32px; right: 20px; content: '\f078';font-family: Font Awesome\ 5 Pro;color: #2BAFE0;font-size: 34px;font-weight: 100;}
.detail_form .rgt .ser:after{position: absolute; top:32px; right: 20px; content: '\f078';font-family: Font Awesome\ 5 Pro;color: #2BAFE0;font-size: 34px;font-weight: 100;}
.detail_form .lft .date:after{position: absolute; top:32px; left: 20px; content: '\f133';font-family: Font Awesome\ 5 Pro;color: #9B9B9B;font-size: 34px;}
.detail_form .rgt .time:after{position: absolute; top:32px; left: 20px; content: '\f017';font-family: Font Awesome\ 5 Pro;color: #9B9B9B;font-size: 34px;}

.banner.pages .banner-cont .banner-text.general{padding-bottom: 100px;max-width: 765px;}

.box_panel.hand-car .box .cont p{margin: 0 0 28px;}
.box_panel.hand-car .box .cont strong, .hand-car .faq_box .cont strong{color: #022137;font-family: 'Montserrat', sans-serif;}
.box_panel.hand-car .box{padding: 0px 0px 140px 155px;}
.box_panel.hand-car{margin-left:-155px;}

.hand-car .faq-left{padding-bottom:140px;}
.hand-car .faq-left h2{margin-top: 0px; color: #022137; margin-bottom: 25px; text-transform: capitalize;}
.hand-car .faq-left .faq_box .cont{font-size:28px;}


.faq-panel{background-color: #F8F8F8; padding:86px 0px 68px;}
.faq-left{float:left; width: 50%;padding-bottom: 34px; padding-left:150px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;} 
.faq_box{border: 1px solid #2BAFE0;	background-color: #FFFFFF; padding: 0px 25px 25px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;font-size:24px;    letter-spacing: -1.78px; }
.overlay{background-color: rgba(0,0,0,0.25); position: absolute; top: 0; width: 100%; height: 100%; left: 0;}
.faq_box h2{line-height:49px; color:#022137; padding-top: 20px; text-transform: inherit;font-size: 36px;}
.faq_box p{color: #4A4A4A;}
.faq-panel .faq_cont{ margin-left: -150px; }
.location-panel{ padding-top:40px; padding-bottom:40px;  }
.location-panel .left-address{ padding-top: 0; float:left; width: 68%; padding-right: 20px;	 box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.location-panel .right-address{ float:right; width: 29%;}
.left-address .boxs{border: 1px solid #2BAFE0; padding: 0px 25px 48px 27px;margin-left: -170px; }
.right-address .address  { padding-bottom: 70px;}
.right-address .address h2{color:#022137;padding-bottom: 45px;}
.right-address .address span{color:#000000; font-size: 28px;font-weight: 300;letter-spacing: 0px; line-height: 40px;font-family: 'ProximaNova-Light', Arial;}
.right-address .address span.color{color:#2BAFE0;}
.right-address .address a{color:#2BAFE0; font-size: 28px;font-weight: 300;letter-spacing: 0px;line-height: 40px;font-family: 'ProximaNova-Light', Arial;}
#tabs{padding-bottom:50px;}
.pricing_location h2{color:#022137; text-transform:uppercase; letter-spacing:-2.96; display:block; padding-bottom:22px;}
.pricing_location h3{color:#022137;}
.pricing_location{ max-width:1370px; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:0 15px; margin:0px auto;}
.price_slider{	border: 2px solid #2BAFE0; height:202px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:0 38px;}
.pricing_location .swiper-container {width: 100%;height: 100%;}
.pricing_location .swiper-slide {text-align: center; /*width:auto !important;*/ background: #fff!important;/display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;      justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
#pric_sec .ui-widget.ui-widget-content{border:none!important;}
.pricing_location .ui-widget-header{border:none!important;background:#F8F8F8!important;}
.ui-widget-content{background-color: inherit!important;}
.ui-tabs .ui-tabs-panel{padding:0px!important;}
.pricing_location .ui-state-default,  .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border: 2px solid #2BAFE0!important;	background-color: #FFFFFF!important;}
.pricing_location .ui-corner-all, #pric_sec .ui-corner-bottom, #pric_sec .ui-corner-right, .ui-corner-br{border-bottom-right-radius: 3px!important;}
.pricing_location .ui-tabs-active,.pricing_location .ui-tabs-active h2,.pricing_location .ui-tabs-active p{background-color: #2BAFE0!important; color:#fff!important;}
.pricing_location  .ui-widget-content{background-color: #F8F8F8;}
.hand-wash h2{background-color:#2BAFE0; text-align: center; color:#fff;padding: 0px; line-height: 70px; }
.hand-wash{padding-top:89px;}
.hand-wash h2{color:#ffffff!important;}
.bg{background-color: #F8F8F8;}
.pricing_location{padding-top: 85px;}
#tabs .pricing_location{padding-top:10px;}
#tabs .pricing_location h2{color:#2BAFE0;}
.box_panel .box .cont ul{margin:0px; padding:0px;}
.box_panel .box .cont ul li {list-style:none;}
.box_panel .box .cont ul li span.rgt{display: inline-block;width: 20px;vertical-align: middle;}
.box_panel .box .cont ul li span.lft{display: inline-block; width: calc(100% - 45px); vertical-align: middle;}
.box_panel .box .cont ul li span{font-family:'Montserrat', Arial; font-size:24px; font-weight: bold;letter-spacing: -1.78px;line-height: 29px;}
.box_panel .box .cont ul li span.lft{color:#4A4A4A;}
.box_panel .box .cont ul li span.rgt{font-weight: bold;color: #2BAFE0;}
.home .car_detail .cont.pad p{margin:20px 0px;}
.home .car_detail .cont.pad h2{margin: 0px;}
.car_detail.prici {padding: 31px 0px 0px}
.car_detail.prici .box_panel .box .cont.pad{position:relative; min-height:330px;}
.car_detail.prici .box_panel .box .cont.pad .arrow-icon{position:absolute; right:28px; top:32px; width:38px;}
.car_detail.prici .box_panel .box{padding: 0px 0px 60px 164px!important;}
.car_detail.prici .box_panel .box span.price{color:#2BAFE0; display: block;text-align: right; font-family:'Montserrat', Arial;font-weight:bold; letter-spacing:-1.78px; line-height:73px; /*position:absolute;*/
	bottom:0px; right:10px;}
.car_detail.prici .box_panel .box .txt{min-height:110px;}
.car_detail.prici .box_panel .box span.price strong{font-size:60px; padding-left:10px;}
.car_detail.prici .box_panel .box .pricecont-pnl{height:34px; overflow:hidden; margin-bottom:30px;}
.car_detail.prici .box_panel .box .pricecont-pnl.padbot{margin-bottom:60px;}
.car_detail.prici .box_panel .box .cont.pad.show .pricecont-pnl{height:auto; overflow:visible; margin-bottom:30px;}
.car_detail.prici .box_panel .box .cont.pad.show .pricecont-pnl.padbot{margin-bottom:60px;}
.location_list .price p{margin:0px; }
.location_list .price h2{padding-bottom:30px; line-height:39px;}
	
.home .car_detail{padding-top:60px;}
.home .car_detail .box_panel .box{padding-bottom:70px;}
.home .car_detail .cont{padding:46px 47px 33px;}
.home .car_detail .cont h2{text-transform:capitalize;}
.home .car_detail .amount{color:#2BAFE0; font-family:'Montserrat', Arial; font-size:28px; font-weight:bold; letter-spacing:-1.78px; line-height:73px; text-align:right;}
.home .car_detail .amount strong{float:left;}
.home .car_detail .amount span{font-size:60px; float:left; padding-left:10px;}

.car_detail.avail-pnl h2{color:#022137; margin-bottom:50px;}
.car_detail.avail-pnl .cont{text-align:center;}
.car_detail.avail-pnl .cont h2{margin-bottom:40px;}
.car_detail.avail-pnl .cont p{margin-top:25px;}

.map{overflow:hidden;}
	
footer{background:#2bafe0; padding-top:45px; position:relative; z-index:9;}
footer .facebook-icon{position:absolute; right:50%; top:-27px;margin-right: -163px;}
footer .facebook-icon a{color:#fff; background-color:#4266B2; padding-left:32px; padding-right:48px; line-height:54px; display:inline-block; border-radius:27px; font-family:'Montserrat', Arial; font-size:20px;	
	font-weight:600; letter-spacing:-0.89px; z-index:99999;}
footer .facebook-icon a i{margin-right:15px;}
footer .f-top{max-width:550px; width:100%; margin:0px auto; text-align:center; color:#fff;}
footer .f-top h2{margin:0px;}
footer .f-top p{margin-top:9px;}
footer .f-top .subscribe-form{padding:0px 25px 56px;}
footer .f-top .subscribe-form .wpcf7-form-control-wrap{margin-bottom:20px; display:block;}
footer .f-top .subscribe-form input[type="text"], footer .f-top .subscribe-form input[type="email"]{width:100%; font-size:18px; font-weight:500; letter-spacing:-0.89px; line-height:20px; color:#9B9B9B;font-family:'ProximaNova-Regular', Arial; height:50px; border:none; padding:0px 28px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -webkit-appearance:none; outline:none;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
footer .f-top .subscribe-form input[type="submit"]{width:100%; font-size:20px; font-weight:500; letter-spacing:-0.89px; line-height:24px; color:#9B9B9B;
	font-family:'Montserrat', Arial; font-weight:700; height:50px; border:none; color:#fff; background:#022137; cursor:pointer; -webkit-appearance:none; outline:none; text-transform:uppercase;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}

footer .f-bottom{background:#022137;}
footer .f-bottom ul{margin:0px; padding:0px; list-style:none; text-align:center; line-height:34px;}
footer .f-bottom ul li{display:inline-block; padding:0px 18px; font-size:17px; letter-spacing:-0.76px;}
footer .f-bottom ul li a{color:#fff;}

footer .f-bottom-last{background:#fff;}
footer .f-bottom-last ul{margin:0px; padding:0px 0px 4px; list-style:none; text-align:center; line-height:26px;}
footer .f-bottom-last ul li{display:inline-block; padding:0px 26px; font-size:16px; line-height:14px; letter-spacing:-0.76px; border-left:1px solid #9B9B9B;}
footer .f-bottom-last ul li:first-child{border-left:none;}
footer .f-bottom-last ul li a{color:#9B9B9B;}

.mobile{display:none; }
.pricecont-pnl ul li { list-style: disc !important; margin-left:30px;font-size: 22px;line-height: 28px;}

.other_map{ margin-bottom:60px;}

#ui-datepicker-div{ z-index:9 !important; background:#fff !important;}
.pricing_location .swiper-container-horizontal>.swiper-pagination-bullets, .pricing_location .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:2px;}
.ui-tabs .ui-tabs-nav li{ white-space:inherit !important;}

.ui-tabs .ui-tabs-nav{ margin-bottom:20px !important;}

.pricing_location.closest h2{float: left;}

.pricing_location.closest .btn.blue{float: left; width:auto; margin: -3px 0px 0px 25px; padding: 0px 20px;font-size: 16px; font-weight: normal;}
.pricing_location.closest .btn.blue a{position: relative; padding-left: 15px;}
.pricing_location.closest .btn.blue a:before{ content: ''; background: url(../images/baseline.png) no-repeat center center; background-size: cover; min-height: 24px; width: 24px;
    display: inline-block;top: 7px;left: -13px;position: absolute;}
.detail_form .rgt .time.selectopt{display: table; width: 100%;}
.detail_form .rgt .time.selectopt span{display: table-cell !important;}
.detail_form .rgt .time.selectopt span select{width: 99%;}
.detail_form .rgt .time.selectopt:after{display: none;}

.time .three_col{ width:33.33%; float:left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-left:30px;}
.detail_form .rgt .time:after{  left:0;}
.detail_form .rgt .hours:after,.detail_form .rgt .minutes:after ,.detail_form .rgt .am:after{position: absolute;top: 0px;right: 20px;content: '\f078';font-family: Font Awesome\ 5 Pro;color: #2BAFE0;font-size: 28px;font-weight: 100;}
.detail_form .rgt .hours select, .detail_form .rgt .minutes select, .detail_form .rgt .am select{background: none; z-index: 9;}

.detail_form span{  padding:0px 0 0;}
.left-address .boxs{ margin-left:0px !important;}

.home .car_detail.service .box_panel{padding-top:30px;}
.home .car_detail.service .box_panel .box .cont p{margin: 15px 0 40px;}
.home .car_detail.service .cont h2{margin-bottom: 12px;}
.home .car_detail.service .amount{text-align: left;}
.car_detail.prici .box_panel .box span.price.sc_price strong{ float:right;}
.headermail{}
.headermail a{    text-decoration: none;
    font-size: 20px;
    margin-left: 18px;
    color: #2bafe0;}
.headermail a i{ margin-right:5px;}
.headermail a:hover{}



.headermail a {
    color: #4266B2;
    font-family: 'Montserrat', Arial;
    font-size: 19px;
    padding-right: 22px;
}
.headermail a i {
    margin-right: 11px;
    font-size: 21px;
}

.new_footer {
    background: #112840;
    clear: both;
    float: left;
    width: 100%;
    padding-bottom: 20px;
}
.new_footer .view_field:last-child {
    margin-right: 0;
}

.new_footer .view_field {
    float: left;
    width: 24%;
    margin-right: 1.333333%;
}
.new_footer .view_field h2 {
    font-size: 24px;
    margin-top: 17px;
    font-family: 'ProximaNova-Regular', Arial;
    letter-spacing: 0.5px;
}
.new_footer .view_field ul li a {
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0.2px;
}
.new_footer .view_field ul {
    padding-left: 0;
    list-style: none;
    margin-top: 10px;
}
.new_footer .view_field.footer_view3 p {
    color: #8a6d45;
    margin: 4px 0px;
    font-size: 18px;
    letter-spacing: 0.2px;
    font-weight: 600;
}
.f-bottom-last, .f-bottom {
    float: left;
    width: 100%;
}
.new_footer .view_field.footer_view3 ul li {
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0.2px;
}
.new_footer .view_field.footer_view3 ul li i {
    position: absolute;
    left: -2px;
    font-size: 14px;
    top: 7px;
    background: #ffffff;
    color: #000000;
    padding: 2px;
    border-radius: 3px;
}
.new_footer .view_field.footer_view3 ul li {
    position: relative;
    padding-left: 23px;
}
.footer-form01 ul li.name_foo{
margin-right: 4%;
}
.footer-form01 ul li.name_foo, .footer-form01 ul li.phone_foo{
float: left;
width: 48%;
}
.footer-form01 ul li textarea {

}
.footer-form01 ul li input, .footer-form01 ul li textarea {
    width: 100%;
    height: 35px;
    border-radius: 4px;
    border: 0;
    padding: 0 10px;
    margin-bottom: 7px;
    box-sizing: border-box;
}
.new_footer .footer-form01 ul li textarea {
    height: 78px;
padding: 5px;
}
.footer-form01 li.submitted input[type="submit"] {
    background: #ffd92e;
    color: #ffffff;
    font-size: 17px;
}
.footer-form01 li.submitted {
    float: left;
    width: auto;
}
.new_footer .view_field i {
    color: #8a6d45;
    font-size: 15px;
    padding-right: 10px;
}
.new_footer .view_field li.active a {
    color: #8a6d45;
    font-weight: bold;
}
.new_footer_bottom {
    float: left;
    width: 100%;
    background: #091a2b;
    padding: 7px 0px;
}
.new_footer_bottom_right {
    float: right;
    width: auto;
    margin-top: 10px;
}
.new_footer_bottom_left {
    float: left;
    width: auto;
}
.new_footer_bottom_left p {
    color: #ffffff;
    margin: 5px 0px;
    font-size: 16px;
    letter-spacing: 0.3px;
}
.new_footer_bottom_right .social i {
    color: #ffffff;
}
.new_footer_bottom_right .social a i {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    border: 2px solid #256ca8;
    padding: 5px;
    margin-right: 10px;
    text-align: center;
    line-height: 26px;
color: #256ca8;
}

.testimonial_dummy_content .container .row {
	max-width: 800px;margin: 0px auto;padding-bottom: 80px;
}

.testimonial_dummy_content p {
font-size: 18px;
    letter-spacing: 0.2px;
    line-height: 25px;
    padding-top: 20px;
    color: #4a4a4a;
    text-align: justify;
}
.testimonial_dummy_content p b {
	font-size: 24px;
}
.testimonial_dummy_content h1 {
    font-size: 40px;
    letter-spacing: 0.2px;
    margin-top: 5px;
}
section#testimonial_section {
    background: #ededed;
}
.testimonial_dummy_content {
background: #f9f9f9;
color: #ababab;
    padding: 20px;
}
#testimonial_section .col-center.m-auto {
    text-align: center;
}
#testimonial_section h2 {
    color: #333333;
    margin-top: 25px;
    border-bottom: 3px solid #7AA641;
    display: inline-block;
    padding-bottom: 6px;
}
#testimonial_section .item p {
    font-size: 16px;
    color: #333333;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.2px;
}
.col-center {
	margin: 0 auto;
	float: none !important;
}
.carousel {
	margin: 50px auto;
	padding: 0 70px;
}
.carousel .item {
	color: #999;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
    min-height: 290px;
}
.carousel .item .img-box {
	width: 135px;
	height: 135px;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 50%;
}
.carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial {
	padding: 20px 0 10px;
}
.carousel .overview {	
	font-style: italic;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #7AA641;
}
.carousel .carousel-control {
	width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
	background: none;
}
.carousel-control i {
    font-size: 68px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
	color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 1px 3px;
	border-radius: 50%;
}
.carousel-indicators li {	
	background: #999;
	border-color: transparent;
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {	
	background: #555;		
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}

.date input#date{    padding: 13px 10px 10px 50px;}



@media only screen and (max-width: 768px) {
.new_footer .view_field {
    float: left;
    width: 48%;
    margin-right: 1.333333%;
    min-height: 215px;
}
header .h-wrapper .h-right {
width: 100%;
}
.new_footer_bottom_right {
float: left;
padding-bottom: 12px;
}
.testimonial_dummy_content h1 {
    font-size: 32px;
    line-height: 35px;
}
}
@media only screen and (max-width: 560px) {
.h-right .headermail a {
    font-size: 17px;
    width: 100%;
    float: left;
    text-align: left;
}
.new_footer .view_field {
    float: left;
    width: 100%;
    margin:0;
    min-height: auto;
}
}

.wp-google-place {display:none !important;}



.big-wrapper{max-width:1306px; width:100%; margin:0px auto; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; position:relative;}
.buttons{padding-top:70px;text-align: center;}
.button{background-color: #2BAFE0 ; min-width: 488px; display: inline-block;margin-right:41px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.button a{color: #FFFFFF;text-transform: uppercase;font-family: 'Montserrat', Arial;font-size: 24px;font-weight: bold;letter-spacing: -1.07px;line-height: 40px;text-align: center;cursor: pointer;text-decoration: none;display: block}
.button.black{background-color: #022137;margin-right: 0px!important}

.sites .right-address{padding:65px 0px 88px 97px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin: 0px auto}
.sites .right-address .address{padding-bottom: 0px!important;float: left;width: 33.33%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.sites .right-address .address h2{color: #022137;padding-bottom: 29px;font-size: 40px;line-height: 49px;font-weight: bold;letter-spacing: -1.78px;text-transform: uppercase;font-family: 'Montserrat', Arial; margin: 0px;text-transform: none!important}
.sites .right-address .address a{color: #2BAFE0;font-size: 28px;letter-spacing: -2.07px;line-height: 40px;font-family: 'ProximaNova-Light';text-decoration: none}
.sites .right-address .address span{color: #000000;font-size: 28px;font-weight: 300;letter-spacing: -2px;line-height: 40px;font-family: 'ProximaNova-Light';}
.about{border: 1px solid #2BAFE0;padding: 72px 81px 0px 84px;margin-bottom: 82px }
.sites .right-address .address.other{padding-left: 35px}
.about .lft-services h2,.about .lft-services.two h2{color: #022137;font-family: 'Montserrat', Arial;font-size: 30px;letter-spacing: -1.33px;line-height: 37px;text-transform: none!important}
.about .lft-services h2:after,.about .lft-services.two h2:after{content: '';display: block;width: 93px;border: 1px solid #2BAFE0;margin:20px 0px 18px}
.about .top h2{color: #022137;font-family: 'Montserrat', Arial; font-size: 34px;letter-spacing: -1.51px;line-height: 42px;padding-bottom: 20px;text-transform: none!important}
.about .top{color: #022137;font-family: 'ProximaNova-Light';font-size: 24px;letter-spacing: -1.78px;line-height: 29px;padding-bottom:60px}
.about .lft-services,.about .lft-services.two{width:50%;color: #4A4A4A;font-family: 'ProximaNova-Light';font-size: 16px;letter-spacing: -1.19px;line-height: 20px;float: left;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;padding-bottom:60px }

.about .lft-services{padding-right: 85px;}
.about .lft-services.two{padding-left: 86px;padding-right: 0px!important}
.main-address{padding-top: 65px}
.about .bottom-text{color: #022137;font-family: 'ProximaNova-Light';font-size: 24px;letter-spacing: -1.78px;line-height: 29px; padding-bottom:60px}
.main-address .lft-address{padding-bottom: 0px!important;float: left;width: 50%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.main-address{max-width: 809px;margin: 0px auto}
.main-address .lft-address.two{padding-left: 135px}
.main-address {padding-bottom: 62px}
.main-address .lft-address h2{color: #022137;padding-bottom: 29px;font-size: 40px;line-height: 49px;font-weight: bold;letter-spacing: -1.78px;text-transform: uppercase;font-family: 'Montserrat', Arial; margin: 0px;text-transform: none!important}
.main-address .lft-address a{color: #2BAFE0;font-size: 28px;letter-spacing: -2.07px;line-height: 40px;font-family: 'ProximaNova-Light';text-decoration: none}
.main-address .lft-address span{color: #000000;font-size: 28px;font-weight: 300;letter-spacing: -2px;line-height: 40px;font-family: 'ProximaNova-Light';}

/*----------- manage-booking------------*/

.book-detail.new{background-color: #F9F9F9;padding: 345px 0px 404px}
.book-detail.new .top-pnl{color: #000000;font-family: 'ProximaNova-Light';font-size: 28px!important;letter-spacing: -2.07px;line-height: 34px;padding-bottom:31px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.book-detail.new .top-pnl h2,.book-detail.new-detail .top-pnl h2{padding-bottom: 12px;line-height: 49px;font-size: 40px!important}
.book-detail.new .detail_form{max-width: 1035px}

.book-detail.new-detail{padding:75px 0px 145px }
.book-detail.new-detail .top-pnl{padding-top: 17px;font-size: 28px}
.update-booking{padding: 0px 42px;}
.book-detail.new-detail .detail_form label.color{}
.book-detail.new-detail .breadcrumb-container.theme1 li:first-child a{margin: 0!important;padding-left: 0!important}
.book-detail.new-detail .breadcrumb-container.theme1 a{color: #2BAFE0;font-family: 'ProximaNova-Light';font-size: 16px;letter-spacing: -1.19px;	line-height: 20px;}